source: 'https://tripletwenty.net/wp-content/uploads/img/daggerheart_oneshot_cover.jpg'
filename: daggerheart-part-2
etag: '"59a39-639fe7a751635"'
last-modified: 'Tue, 15 Jul 2025 21:29:59 GMT'
expires: ''
